"Actions after Start" = "Akcie po pripojení";
"Actions before Stop" = "Akcie pred odpojením";
"AirPort Networks" = "Wi-Fi siete";
"Application Name" = "Názov aplikácie";
"Application" = "Aplikácia";
"Automatically start and stop this connection according to specific locations" = "Automaticky sa pripojiť (“ZAPNÚŤ”) alebo odpojiť (“VYPNÚŤ”) pri zmene lokácie:";
"Automatically start connection when using these locations:" = "Automaticky sa pripojiť (“ZAPNÚŤ”) alebo odpojiť (“VYPNÚŤ”) pri zmene lokácie:";
"Automatically start this connection when using specific AirPort networks" = "Automaticky (znovu) pripojte toto pripojenie v nasledujúcich sieťach Wi-Fi:";
"Bool" = "Bool";
"Connect Automatically" = "Automaticky sa pripojiť";
"Connect this VPN when VPN Tracker is opened" = "Pripojte túto VPN pri spustení VPN Tracker";
"DummyURL" = "URL zástupného symbolu";
"Execute" = "Otestujte teraz";
"Filename" = "Názov súboru";
"Locations" = "Umiestnenia";
"Network Name (SSID)" = "Názov siete (SSID)";
"Network" = "Sieť";
"Password" = "Heslo";
"Seconds" = "Sekundy";
"Start Actions" = "Akcie pri pripájaní";
"Stop Actions" = "Akcie pri odpojení";
"String" = "String";
"Test 1" = "Test 1";
"Test 2" = "Test 2";
"Test 3" = "Test 3";
"Timeout" = "Časový limit";
"URL" = "URL";
